﻿.lang{text-align:right}

#layer {
    display: none;
    position: absolute;
    top:0;
    left: 0;
    width: 1%;
    height: 1%;
    z-index: 3100;
}


.tovarCart{
    display: none;
}

.emptyCart{
/*    display: none;  */
}

#waiter{
    position: fixed;
    width: 100%;
    text-align: center;
    top: 50%;
}

#imga{
    background: url(../images/_spinner.gif) no-repeat;
    height: 100px;
    width: 100px;
    position: inherit;
    margin: -50px 0 0 -50px;
    z-index: 1110;
}

#layer_alert {
    display: none;
    position: absolute;
    top:0;
    left: 0;
    width: 1%;
    height: 1%;
    z-index: 1100;
}

#waiter_alert{
    background: rgba(0, 0, 0, 0.74);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;

}


#text_alert{
    position: absolute;
    top: 40%;
    width: 100%;
    text-align: center
}

#basket{
    /* margin: 48px 0px 0 42%;
    position: absolute;  
    padding: 2px; */
    margin: 6px 30px 0;
    font: normal .7em verdana;
    z-index: 900;
    text-align: right;
}

.korz_a{  
  display: inline;
  color: #4A8604;
  text-decoration: none;
}

.korz_a:hover{
  display: inline;
  color: #095C04;
  text-decoration: none;
}

.korz_total_bg{
    font-size: 1em;
    margin-left: -15px;
    color: #FFF;
    padding: 5px 9px;
    background-color: #FF384F;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    /* top: 14px; */
}

/* new */

.korz_tov_spis_hover{
    position: absolute;
    left: 92px;
    width: 450px;
    overflow: hidden;
    box-shadow: 2px 2px 8px 2px #bbb;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    text-align: left;
    padding: 3px;
    top: 14px;
    background: white;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0s linear 0.5s;
    max-height: 200px;
    min-height: 71px;
    overflow-y: auto;
    z-index: 99999;

}

.ClearCart{text-decoration:none;color:#a0a0a0;font-size: .7em;}
.ClearCart:hover{color:#e91e63;}

.CCart{
    padding: 10px 0 9px 0;
    text-align: center;
    background-color: white;
}


.korz_tov_spis_name{    
    white-space: nowrap;
    overflow: hidden;
    width: 95%;
    padding-left:5px;
}

.korz_tov_spis_row   {height: 35px;     vertical-align: middle;}/*line-height: 2.2em;*/

.korz_tov_spis_row:nth-child( 2n + 1 ) {
  background-color:#efefef;
}

.korz_tov_spis_del {width:5%;   text-align:center; }

.korz_tov_spis_name:after{content: "...";}

.korz_total_bg:hover + .korz_tov_spis_hover{  opacity: 1;  visibility: visible;  transition-delay: 0s;  
    z-index: 99999;
}
.korz_tov_spis_hover:hover{ opacity: 1;  visibility: visible;  transition-delay: 0s;    z-index: 99999;
}

.span_btn_del_korz{ background:url('../images/clear.png') no-repeat; width:16px;height:16px; display:block; cursor: pointer}
.span_btn_del_korz:hover{ background:url('../images/cancel.png') no-repeat;}


/* меняем скролл в верхней корзине */
.korz_tov_spis_hover::-webkit-scrollbar{width:10px;}
.korz_tov_spis_hover::-webkit-scrollbar-thumb{border-color: #a9a9a9;background-color: #a9a9a9;}
.korz_tov_spis_hover::-webkit-scrollbar-thumb:hover{border-color: #a9a9a9;background-color: #d5d5d5;}
.korz_tov_spis_hover::-webkit-scrollbar-track{border-width:0;}
.korz_tov_spis_hover::-webkit-scrollbar-track:hover{background-color: #eee;}


.clr_korz_btn {float: left;width: 45%;padding: 5px;color: #4A8604; text-decoration: none;font:normal 12px verdana;}
        .clr_korz_btn:hover{color:red;}

.to_add_button{text-decoration: none;width: 45% !important; float: right;}

.to_add_button2{background-color: #f7d641 !important;
    font-size: .7em;
    /* color: black !important; */
    text-decoration: none;
}

.to_add_button2:hover{background-color: #f7d641 !important; text-decoration:none;}

.go_korz_btn {width: 170px; color: #4A8604; padding: 5px;border: 1px solid #dddddb !important;background-color: #efefef;-webkit-border-radius: 9px;-moz-border-radius: 9px;border-radius: 9px;margin: -22px -10px !important;}
        .go_korz_btn:hover{ color: black;    border: 1px solid #efefef !important;    background-color: #cad897;cursor: pointer;}

.go_korz_btn img {width:100%;}


.korz2 input{width: auto;}
.korz2 .frm_zak {width: 95%;}

.del_from_mob_korz{
    margin: 60px -40px;
    position: absolute;
    background: white;
    padding: 3px;
    border-radius: 6px;
    border: 1px solid #96d249;
}